/* Home New CSS */
.leading_energy{
    background-image: -webkit-gradient(linear, left bottom, right top, from(#3b2af6), color-stop(#154bfd), color-stop(#0063ff), color-stop(#0077ff), color-stop(#2589ff), color-stop(#009cff), color-stop(#00adff), color-stop(#00bcff), color-stop(#00cdf7), color-stop(#00dbde), color-stop(#00e4b9), to(#7aea8f));
    background-image: linear-gradient(to right top, #3b2af6, #154bfd, #0063ff, #0077ff, #2589ff, #009cff, #00adff, #00bcff, #00cdf7, #00dbde, #00e4b9, #7aea8f);
    height: 100vh !important;
}
.leading_energy p.h1 {
    font-size: 48px;
    line-height: 1.2;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.items-center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.line-height-lead {
    line-height: 1 !important;
}
/* .cta_img {
    position: absolute;
    bottom: 10rem;
}

@media (max-width: 599px) {
    .cta_img {
        left: 45%;
    }
} */

.leading_enrgy_main{
    align-items: center;
    height: 100vh;
    display: flex;
    text-align: center;
}

@media (min-width: 993px){
    .line-height-lead {
        line-height: 1.3 !important;
    }
}
.color-blue {
    color: #3B2AF6;
}
.intelli_sub {
    color: #3F3F3F;
    font-size: 22px;
    font-weight: 500;
    padding: 1.8rem 0;
}
.btn__ {
    border: 2px solid black;
    background-color: white;
    color: black;
    padding: 10px 28px;
    font-size: 12px;
    cursor: pointer;
    border-radius: unset;
    -webkit-border-radius: unset;
    -moz-border-radius: unset;
    -ms-border-radius: unset;
    -o-border-radius: unset;
}
.blue_btn {
    border-color: #3B2AF6;
    color: #3F3F3F;
}
.blue_btn:hover {
    background-color: #3B2AF6;
    color: white;
}
.content_sec_main{
    padding: 10rem 0;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
    top: 0px !important;
}


@media (max-width: 991px){
    .content_sec_main{
        padding: 5rem 0;
    }
    .carousel-caption {
        bottom: 60px;
    }
    h1{
        font-size: 18px;
        line-height: 22px;
    }
    .intelli_sub {
        color: #3F3F3F;
        font-size: 14px;
        font-weight: 500;
        line-height: 22px;
    }
    .leading_energy p.h1 {
        font-size: 20px;
        line-height: 24px;      
    }
    .video-container-main{
        padding: 0;
    }
}
@media (min-width: 992px){
    .w-90 {
        width: 89%;
    }
    .carousel-heading {
        width: 90%;
        display: block;
        margin: 0 auto;
        line-height: 40px;
    }
    .mw_dc_ {
        font-size: 20px;  
    }

  
}

/* Home New CSS End */



/* Parallax CSS */
.affix {
    top: 0;
    width: 100%;
    z-index: 300;
  }
  
  .affix + .container {
    padding-top: 70px;
  }
  
  .divider {
    height: 50px;
  }
  .leading_energy_sec_ {
      /* height: 100vh; */
      /* position: relative; */
      /* display: grid; */
        display: block;
        margin: 0 auto;
  }
  
  .parallax-section {
    height: 500px;
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: auto;
  }
.hme_bnr_img_ {
    height: 92vh;
}

.leadddd___{
    height: 100vh;
}
  
  @media (max-width: 767px){
    .parallax-section {
        height: 300px !important;
        padding-top: 50px;
        padding-bottom: 50px;
        overflow: auto;
    }
    .hme_bnr_img_ {
        height: 70vh;
    }
    .leading_energy_sec_ {
        height: 50vh;
        position: relative;
    }
    .leading_energy, .leadddd___ {
        height: 85vh !important;
    }
    .stats___main {
        padding: 3rem 0 !important;
    }
    /* .cta_img {
        position: absolute;
        bottom: 3rem;
    } */
  }
  
  .bg-1 {
    /* background: url("http://www.bootply.com/assets/example/bg_blueplane.jpg") no-repeat center center fixed; */
    background-image: -webkit-gradient(linear, left bottom, right top, from(#3b2af6), color-stop(#154bfd), color-stop(#0063ff), color-stop(#0077ff), color-stop(#2589ff), color-stop(#009cff), color-stop(#00adff), color-stop(#00bcff), color-stop(#00cdf7), color-stop(#00dbde), color-stop(#00e4b9), to(#7aea8f));
    background-image: linear-gradient(to right top, #3b2af6, #154bfd, #0063ff, #0077ff, #2589ff, #009cff, #00adff, #00bcff, #00cdf7, #00dbde, #00e4b9, #7aea8f);
    color: #fff;
    background-size: cover;
  }
  
  .bg-2 {
    background: url("../images/home/home_new/parallax-2.png") no-repeat top center fixed;
    color: #fff;
    background-size: cover;
  }
  
  .bg-3 {
    background: url("../images/home/home_new/parallax-3.png") no-repeat bottom center fixed;
    color: #fff;
    background-size: cover;
  }
  
  #footer {
    height: 60px;
    background-color: #585858;
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  #footer a {
    color: #efefef;
  }

  iframe-container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; 
    height: 0;
  }
  .iframe-container iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  
/* Parallax CSS end */